*{
  margin: 0;
  padding: 0;
}

body{
  font-family: 'Roboto', sans-serif;
  font-size: 14px;
  line-height:20px;
  color: #555555;
}

img{
  border: 0;
  max-width:100%;
}
b{
  font-weight:500;
}

a{
  text-decoration: none;
  cursor:pointer;
  color:#0072bc;
  transition: .6s color, .6s background-color;
}
a:focus{
  outline: none;
}
a:hover{
  transition: .3s color, .3s background-color;
}


h2{
  font-weight: 300;
  font-size: 25px;
  line-height: 25px;
  margin-bottom: 10px;
  color: #009DDC;
}
h3{
  font-weight: 300;
  font-size: 17px;
  line-height: 23px;
  margin-top: 30px;
  margin-bottom: 10px;
}
p{
  margin-bottom: 15px;
}

ul, ol{
  margin: 0 0 15px 30px;
}

.clear{ clear: both; }

#mobilenav{ display: none; }

.nav{
  list-style-type:none;
  margin:0;
  background-color: #EDEDEE;
  text-align: center;
  padding: 10px 0;
  margin-bottom: 50px;
}
.nav li{
  display: inline;
}
.nav li a{
  margin: 0 30px;
  color: #A0A4A5;
}
.nav li a.current{
  font-weight: 500;
  color: #009DDC;
}
.nav li a:hover{
  color: #009DDC;
}

#fixednav{
  position: fixed;
  z-index: 99;
  width: 100%;
}
#navspace{
  height: 60px;
}

.container{
  width: 96%;
  max-width: 1000px;
  margin: 0 auto;
}

#home{
  position: relative;
}
#home #homekirsty{
  position: absolute;
  right:0;
  top:0;
  z-index:2;
}
#home #empower{
  position:absolute;
  right:170px;
  top:0;
}

#home h1{
  margin-bottom: 40px;
  position:relative;
  z-index:1;
  left: -70px;
}

#fade{
  background-image: url(images/fade.png);
  background-position: center center;
  padding: 30px 0;
  margin-bottom: 30px;
}
#fade p{
  margin-right: 300px;
  margin-bottom: 8px;
}
#fade a{
  font-weight: 500;
  color: #555555;
}
#fade a:hover{
  color:#0072bc;
}

.homelink{
  display: block;
  float: left;
  width: 40%;
  margin-right: 3%;
  color: #555555;
  position:relative;
}
.homelink span{ display: block; }
.homelink .heading{
  background-color: #72CDF4;
  color: #0C9FE1;
  font-weight: 500;
  padding: 5px 5px 5px 155px;
  font-size: 15px;
}
.homelink .grey{
  background-color: #EDEDEE;
  padding: 10px 10px 0 155px;
  height: 90px;
  overflow:hidden;
  transition: .6s background-color;
}
.homelink .title{
  font-size: 17px;
  font-weight: 500;
}
.homelink .date{
  font-size: 11px;
}
.homelink .intro{
  font-size: 12px;
  line-height: 16px;
}
.homelink img{
  position:absolute;
  left:5px;
  top:-3px;
  height: 135px;
  border: 4px solid #FFFFFF;
  border-radius: 100%;
  transition: .6s border-color;
}
.homelink:hover .grey{
  background-color: #E3E3E6;
  transition: .3s background-color;
}
.homelink:hover img{
  border-color: #72CDF4;
  transition: .3s border-color;
}

#footer{
  background-color: #009DDC;
  border-top: 5px solid #72CDF4;
  margin-top: 70px;
  color: #FFFFFF;
  font-size: 11px;
  text-align:center;
  padding-bottom: 30px;
}
#footer .nav{
  background-color:#009DDC;
  margin-bottom: 15px;
  font-size: 14px;
}
#footer a{
  color: #FFFFFF !important;
}

#logo{
  position: relative;
  left: -40px;
  top: -15px;
  width: 200px;
  margin-bottom: 20px;
}

#about{
  background-image: url(images/about.jpg);
  background-position: right top;
  background-repeat: no-repeat;
  background-size: auto 100%;
  padding: 30px 40% 15px 0;
  position:relative;
}
#about #scroll{
  position: absolute;
  bottom: 38px;
}

#aboutbuttons{
  background-image: url(images/aboutbuttonfade.png);
  background-repeat: no-repeat;
  background-size: 70% auto;
  background-position: center top;
  padding-top: 5px;
}
#aboutbuttons a{
  display: inline-block;
  width: 24%;
  margin: 0 .5%;
  position:relative;
  background-color: #58595B;
}
#aboutbuttons a img{
  display:block;
}
#aboutbuttons a .link{
  position: absolute;
  left: 45px;
  top:11px;
  color:#FFFFFF;
  font-size: 14px;
  z-index: 1;
}
#aboutbuttons a:hover, #aboutbuttons a.current{
  background-color: #009DDC;
}


.subpagetext{
  width: 55%;
  float: right;
}
.subpagephotos{
  width: 40%;
  float: left;
}
.subpagephotos img{
  margin-top: 80px;
}

.testimonial{
  margin-bottom: 50px;
}
.testimonial .subpagephotos img{
  margin-top:0;
}

#services{
  position:relative;
  height: 335px;
  overflow:hidden;
}
#services a{
  position:relative;
  display: block;
  float: left;
  width: 33.3333333333333%;
  height: 113px;
  overflow:hidden;
  border-right: 3px solid #FFFFFF;
  border-bottom: 3px solid #FFFFFF;
  background-color: #58595B;
  color: #FFFFFF;
  box-sizing: border-box;
}
#services a .link{
  display: block;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  padding: 0 35px 0 65px;
}
#services a img{
  position: absolute;
  left: 35px;
  top: 50%;
  margin-top: -10px;
}
#services a:hover, #services a.current{
  background-color: #009DDC;
}
#services a#prices{
  background-color: #FFD457;
  color:#000000;
}

#services #top{
  position:absolute;
  left: 0;
  top:0;
  width:95.6%;
  height: 47px;
}
#services #right{
  position:absolute;
  right: 0;
  top:0;
  width: 4.4%;
  height: 293px;
}
#services #bottom{
  position:absolute;
  right: 0;
  bottom:0;
  width:93.6%;
  height: 43px;
}
#services #left{
  position:absolute;
  left: 0;
  bottom:0;
  width:6.4%;
  height: 289px;
}


.blog{
  border-bottom: 2px solid #CCCCCC;
  padding-top: 50px;
  padding-bottom: 50px;
}
.blog .time{
  color:#666666;
  font-size: 12px;
  line-height: 12px;
}
.blog .intro{
  font-weight:500;
}

.blog .rightphoto{
  float:right;
  width: 45%;
  text-align:right;
  margin: 0 0 20px 20px;
}
.blog .rightphoto img, .blog .rightphoto iframe{
  border-radius: 5px;
  max-height: 400px;
}

#social{
  margin: 15px 0;
}
#social a{
  display: inline-block;
  width: 42px;
  height:42px;
  margin: 0 15px;
  padding: 15px;
  border-radius: 100%;
}
#social a:hover{
  background-color: #72CDF4;
}


.blogindex{
  display: flex;
  flex-wrap: wrap;
}

.blogindex .bloglink{
  display:block;
  width: 32%;
  border: 1px solid #CCC;
  box-sizing:border-box;
  margin-bottom: 40px;
  transition:.3s box-shadow;
}
.blogindex .bloglink:nth-child(3n+2){
  margin: 0 2% 40px 2%;
}
.blogindex .bloglink:hover{
  box-shadow: 0 0 10px #666;
  transition:.3s box-shadow;
}

.blogindex .bloglink .blogphoto{
  display: block;
  height: 200px;
  background-size: cover;
  background-position: center center;
}

.blogindex .bloglink .blogtitle{
  display: block;
  font-weight: 300;
  font-size: 17px;
  line-height: 23px;
  padding: 10px;
}
.blogindex .bloglink .blogintro{
  display: block;
  font-weight: 300;
  font-size: 13px;
  line-height: 18px;
  padding: 0 10px 10px 10px;
  color:#666;
}


.blog table{
  border-collapse: collapse;
}
.blog table td{
  border: 1px solid #CCCCCC;
  padding: 5px;
  background-color:#f1f1f1;
}
.blog table tr:first-child td{
  background-color: #666;
  color:#FFF !important;
  text-align:center;
  font-weight: bold !important;
}
.blog table tr:first-child p,.blog table tr:first-child span {
  color:#FFF !important;
  margin:0;
}

.blog table tr td, .blog table tr td span, .blog table tr td p, .blog table tr td h3{
  margin:0;
  color:#666 !important;
  text-align:center !important;
}
